html,body {
	margin: 0;
	padding: 0;
}

body, h1, h2, h3, p, a {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.noncss {
	display: none;
}

body {
	color: #6E6E6E;
	background: #FFFFFF url("../img/bg.png") top repeat-x;
}

h1, h2, h3, form {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

a {
	color: #838383;
	text-decoration: underline;
}

a:hover {
	color: #555555;
	text-decoration: none;
}